﻿body {
margin: 0px;
color: #FFFFFF;
font-family: Arial,Verdana,Helvetica,Sans;
font-size: 11pt;
font-weight: normal;
background-color: #000000;
}
a:link {
color: #F0F8FF;
text-decoration: underline;
}
a:active {
color: #7FFFD4;
text-decoration: none;
}
a:visited {
color: #87CEFA;
text-decoration: underline;
}
a:hover{
color: #FF0000;
text-decoration: none;
}
h1 {
font-family: Arial,Verdana,Helvetica,Sans;
color: #FFFFFF;
font-size: 14pt;
font-weight: bold;
text-align: center;
line-height: 1.7;
margin-top: 0em;
margin-bottom: 0.5em;
border-bottom: 2px dashed #A9A9A9;
}
.winphoto {
display: block;
margin: 0 auto 10px auto;
padding: 0px 5px 0px 5px;
}
.winmenu {
text-align: center;
line-height: 2;
background-color: #696969;
}
.next {
position: absolute;
background: url(../../img/next.png) no-repeat center;
display: inline-block;
width: 26px;
height: 17px;
right: 10px;
margin-top: 8px;
}
.next a {
display: block;
height: 100%;
text-decoration: none;
}
.prev {
position: absolute;
background: url(../../img/prev.png) no-repeat center;
display: inline-block;
width: 26px;
height: 17px;
left: 10px;
margin-top: 8px;
}
.prev a {
display: block;
height: 100%;
text-decoration: none;
}